.Post {
  padding-bottom: 56px;
  padding-top: 28px;
}

.Post-Head {
  margin: auto;
  max-width: 700px;
}

.Post-Inner {
  margin: 0 8vw;
}

.Post-List {
  margin: 22px auto;
  max-width: 700px;
}

.Post-Par {
  margin: 18px auto;
  max-width: 700px;
}

.Post-Quote {
  margin: auto;
}

.Post-Sub {
  margin: auto;
  margin-top: 36px;
  max-width: 700px;
}

.Post-SubSub {
  margin: auto;
  margin-top: 28px;
  max-width: 700px;
}

@media screen and (min-width: 764px) {
  .Post {
    padding-bottom: 100px;
  }
}

@media screen and (min-width: 860px) {
  .Post {
    padding-top: 100px;
  }
}

@media screen and (min-width: 1380px) {
  .Post-Inner {
    margin: 0 auto;
    width: 1160px;
  }
}
